{
    num: -32189,
    accuracy: 100,
    basePower: 80,
    category: "Special",
    name: "Meteor Force",
    pp: 10,
    priority: 0,
    flags: { protect: 1, mirror: 1, metronome: 1 },
    volatileStatus: "smackdown",
    onBasePower(basePower, source) {
      if (this.field.getPseudoWeather("gravity")) {
        this.debug("gravity buff");
        return this.chainModify(1.5);
      }
    },
    secondary: null,
    target: "normal",
    type: "Rock",
    contestType: "Clever"
}